{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "A ruined fortress located on the High Road between Waterdeep and Leilon, Iniarv's Tower was destroyed in the final orc assault against the Fallen Kingdom. It's said that on the anniversary of the battle, ghostly defenders walk the battlements, waiting for allies who never come. Though the tower is usually uninhabited, attempts by the Lords' Alliance to rebuild it have always ended in failure. \n\nBandits often inhabit the ruins of Iniarv's Tower, east of the Mere of Dead Men, and the nearby hills are roamed by orcs, bugbears, kobolds, leucrotta, and other dangerous creatures. Iniarv was a mighty archmage of the ancient North who became a demilich later in life. Some say he guards the ruins and his subterranean spell libraries, though many believe the claims of the Company of the Howling Wolf, who maintain they destroyed Iniarv 60 years ago. None who investigate the area have publicly made any comments on the truth of this dispute, however.\n"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Iniarv's Tower"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 10
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "IniarvsTower"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item001"
  }
}
